function FileData_Pairs(x)
{
x.t("rand-data","value");
x.t("parameter","description");
x.t("parameter","object");
x.t("available","host");
x.t("every","program");
x.t("description","sslparams");
x.t("ssl","parameter");
x.t("ssl","computations");
x.t("recommend","using");
x.t("generating","random");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("program","select");
x.t("support","tibemssslparams_setrandfile");
x.t("supply","file");
x.t("supply","random");
x.t("supply","length");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("inject","crucial");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("tibems_status","tibemssslparams_setranddata");
x.t("tibems_status","tibemssslparams_setrandegd");
x.t("tibems_status","tibemssslparams_setrandfile");
x.t("size","supply");
x.t("size","tibems_status");
x.t("size","returning");
x.t("cobol","support");
x.t("cobol","call");
x.t("tibemssslparams_setranddata","tibemssslparams_setranddata");
x.t("tibemssslparams_setranddata","function");
x.t("tibemssslparams_setranddata","tibco");
x.t("tibemssslparams_setranddata","tibemssslparams");
x.t("tibemssslparams_setranddata","using");
x.t("file","rand_egd_path");
x.t("file","pathname");
x.t("rand_data","supply");
x.t("rand_data","tibems_int");
x.t("rand-egd-path","returning");
x.t("daemon","available");
x.t("daemon","generates");
x.t("settings","generating");
x.t("char","rand_data");
x.t("char","rand_egd_path");
x.t("char","rand_file");
x.t("returning","tibems-status");
x.t("const","char");
x.t("bytes","random");
x.t("rand_egd_path","supply");
x.t("rand_egd_path","cobol");
x.t("parameters","parameter");
x.t("pathname","entropy");
x.t("string","size");
x.t("string","rand_file");
x.t("three","functions");
x.t("three","ways");
x.t("random","data");
x.t("6.1","parameters");
x.t("gathering","daemon");
x.t("functions","represent");
x.t("rand-file","returning");
x.t("select","ways");
x.t("function","purpose");
x.t("length","bytes");
x.t("computations","every");
x.t("software","chapter");
x.t("chapter","connection");
x.t("crucial","random");
x.t("ways","inject");
x.t("ways","entropy");
x.t("release","6.1");
x.t("purpose","settings");
x.t("tibems_int","size");
x.t("reference","rand-data");
x.t("reference","rand-egd-path");
x.t("reference","rand-file");
x.t("tibco","software");
x.t("tibemssslparams_setrandegd","tibemssslparams");
x.t("tibemssslparams_setrandegd","using");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","size");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemssslparams_setrandfile","release");
x.t("tibemssslparams_setrandfile","tibemssslparams");
x.t("tibemssslparams_setrandfile","using");
x.t("computer","recommend");
x.t("rand_file","tibems_status");
x.t("rand_file","read");
x.t("read","random");
x.t("represent","three");
x.t("entropy","gathering");
x.t("remarks","three");
x.t("data","ssl");
x.t("data","file");
x.t("data","string");
x.t("data","declaration");
x.t("data","remarks");
x.t("data","character");
x.t("host","computer");
x.t("character","string");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_setranddata");
x.t("call","tibemssslparams_setranddata");
x.t("call","tibemssslparams_setrandegd");
x.t("call","tibemssslparams_setrandfile");
x.t("call","call");
x.t("pointer","cobol");
x.t("using","tibco");
x.t("using","value");
x.t("generates","random");
x.t("object","rand_data");
}
